Current organization
Details of the organization the API key is scoped to.
GET
/orgResponses
200OK
idstringrequirednamestringrequiredslugstringrequiredlogostring | anyrequiredShow propertiesHide properties
Any of:
string
stringany
anycreatedAtstring<date-time>required401401
One of:
object
definedanyrequiredcodeanyrequiredstatusanyrequiredmessagestringrequireddefault: "Authentication required. Pass an organization API key in the `x-api-key` header."
dataanyobject
definedanyrequiredcodestringrequiredstatusnumberrequiredmessagestringrequireddataany429429
One of:
object
definedanyrequiredcodeanyrequiredstatusanyrequiredmessagestringrequireddefault: "The organization's API request limit for this period has been reached."
dataanyobject
definedanyrequiredcodeanyrequiredstatusanyrequiredmessagestringrequireddefault: "Too many requests. Try again shortly."
dataanyobject
definedanyrequiredcodestringrequiredstatusnumberrequiredmessagestringrequireddataanyRequest
curl -X GET "https://stetcms.com/api/v1/org"const response = await fetch("https://stetcms.com/api/v1/org", {
method: "GET"
});Response
{
"id": "string",
"name": "string",
"slug": "string",
"logo": "string",
"createdAt": "2024-01-01T00:00:00Z"
}{
"defined": true,
"code": "UNAUTHORIZED",
"status": 401,
"message": "Authentication required. Pass an organization API key in the `x-api-key` header.",
"data": "string"
}{
"defined": true,
"code": "QUOTA_EXCEEDED",
"status": 429,
"message": "The organization's API request limit for this period has been reached.",
"data": "string"
}